implicit none 
integer :: i,j
real :: a,b
double precision :: d

i=10
j=3
a=10
b=3
d=10

write(*,*)'somme ',i+j
write(*,*)'sustraction ',i-j
write(*,*)'multiplication ',i*j
write(*,*)'puissance ',i**j
write(*,*)'division entre entiers (attention!) ',i/j
write(*,*)'division ',i/real(j)
write(*,*)'division ',real(i)/j
write(*,*)'division ',a/b
write(*,*)'division ',d/b





end
